Release 0.4.0.201306300000 - New & Noteworthy

44 views
Skip to first unread message

Dénes Harmath

unread,
Jun 29, 2013, 6:20:53 PM6/29/13
to elysiu...@googlegroups.com
Dear Elysium Users,

Elysium now has almost full support for LilyPond 2.16! Upgrading is highly recommended! If you still encounter a command that isn't recognized, feel free to reopen issue 54.
Further enhancements in this release:
  • The viewed file's name is displayed in the Score & Audio views
  • Several fixes around Scheme syntax
Important: The new version requires Xtend 2.4, so in order to update Elysium successfully, add the update site http://download.eclipse.org/releases/kepler/ to the available software sites in Eclipse's preferences!
Reply all
Reply to author
Forward
0 new messages